<?xml version="1.0" encoding="windows-1251"?>
<igr:CzpoFiles xmlns:igr="http://www.cbr.ru/igr/">
  <!--Программный продукт «Дельта»-->
  <igr:Item>
    <igr:Id>5d0a977f-6813-1142-50cc-46572078a8e6</igr:Id>
    <igr:PubDate>13.08.2026 11:42:50</igr:PubDate>
    <igr:Build>2.8.16</igr:Build>
    <igr:Contacts>
      <igr:Contact>45svc_delta_help@cbr.ru</igr:Contact>
    </igr:Contacts>
    <igr:Version>2.8.16</igr:Version>
    <igr:Checksum>223fd3978ad80085ba2a32a61fd09d8e31f4216981e542fb18c3766969921d7ee7963f0aff3fa1e713b63a011daa79caa359388e2c017feab16146572078a8e6</igr:Checksum>
    <igr:SectionName>DELTA_RFOIV</igr:SectionName>
    <igr:ComponentName>Дистрибутив расширения «ФОИВ»</igr:ComponentName>
    <igr:DescriptionName>Предназначена для организаций, участвующих в обмене с ФОИВ. &lt;br /&gt; 
	Устанавливается только на версию Оболочки ПП «Дельта» 6.7.4 и выше, расширения «Адаптер к СКЗИ» версии 2.8.3 и выше. &lt;br /&gt; 
 1.	В целях оптимизации условий взаимодействия с ЛК ВП ЕПВВ расширен диапазон настройки интервала обработки сообщений для обмена с ФОИВ, - диапазон задаётся в конфигурационном файле параметром foiv.ticket.processing.interval.    </igr:DescriptionName>
    <igr:SortOrder>1</igr:SortOrder>
    <igr:ComponentTag>delta-foiv-app</igr:ComponentTag>
    <igr:Hidden>0</igr:Hidden>
    <igr:FileLink>http://download.cbr.ru/delta-foiv-appd-2.8.16--202608131142.zip</igr:FileLink>
  </igr:Item>
</igr:CzpoFiles>
